
/* Phone */
@media all and (min-width: 1px) and (max-width: 767px){
	.slider-title{
		line-height: 55px;
	}
	.sezionedolcetto{
		background-position: bottom !important;
	}
	.slider-title>p{
		font-size: 30px !important;
		line-height: 35px;
	}
	#slider-section5:before{
		height: 160px;
    	width: 140px;
		background-size: contain;
	}
	
	#slider-section5:after{
		height: 65px;
    	width: 180px;
		background-size: contain;
		left: -10px;
		z-index: 0;
	}
	
	.section-gallery:after{
		top: -33px;
		right: -8px;
	}
	.dove-siamo{
		font-size: 16px!important;
	}
	.border-tequila-gold {
		border: 2px solid #ffa200 !important;
	}
	
	.slider-style5 .slider-content {
		background-color: rgba(0, 0, 0, 0.5);
	}
	.title-light>p{
		font-size: 26px!important;
	}
	.titolo-dolcetto{
		font-size: 30px!important;
		margin-bottom: 10px!important;
	}
	.graphic-icon{
		height: 50px;
		margin-right: 15px;
	}
	.icon-dolcetto{
		display: contents;
	}
	.xs-height-400-px {
		height: 200px !important;
	}
	.col-stupire{
		margin-top: 100px;
	}
	.section-gallery:before{
		height: 100px;
		width: 90px;
		background-size: contain;
	}
	.section-gallery:after{
		height: 100px;
		width: 90px;
		background-size: contain;
	}

	.masonry-items {
    margin-bottom: 50px !important;
}
	.section-prenota:before {
    right: -282px;
    height: 190px;
    width: 450px;
    background-size: contain;
	}
	
	#subscribe-section8.section-prenota.bg-deep-blue.builder-bg.border-none {
	height: 645px !important;
    background-repeat: no-repeat !important;
    background-position: left !important;
    background-size: contain !important;
	}
	.colonnadomande {
	height: 500px !important;
	padding-left: 30px !important;
	}
	.colonnadomande:before {
		display: none;
	}
	.colonnadomande:after {
		left: -15px;
		opacity: 0.4;
        height: 223px;
        width: 183px;
	}
	img.whatsapp-img {
		height: 40px;
	}
	.dicono {
		padding-top: 50px;
	}
	.box-whatsapp>span {
		font-size: 35px;
	}
		.navbar {
		z-index: 1;
	}	
	#footer-section10 {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	.mphotoGallery{
		margin-left: 0px!important;
	}
	.s-gallery{
		padding-top: 0px!important;
		padding-bottom: 0px!important;
	}
	.mphotoGallery a{
		padding: 10px!important;
	}
	.video-cont{
		margin-left: 0px;
	}
	.col-video{
		height: auto!important;
	}
	.title-prenota{
		width: 80%;
		margin-right: auto;
		margin-left: auto;
	}
	
	
	
}

@media all and (min-width: 768px) and (max-width: 1080px){
	
	.sezionedolcetto {
		background-position: bottom !important;
}
	.section-gallery:before {
    top: -20px;
    left: 0px;
    height: 240px;
    background-size: contain;
}
	
	.section-prenota {
		height: 835px !important;
	}
	.title-stupire p {
		margin-top: 30px;
	}
	.colonnadomande:after {
        top: -30px;
        right: 0px !important;
        height: 223px;
		left: unset !important;
        width: 183px;
        z-index: 0;
        transform: rotate(125deg);
	}
	.dicono {
		margin-top: 50px !important;
	}
	.section-prenota:before {
		
    top: 0px;
    right: -193px;
    height: 350px;
    width: 500px;
    background-size: contain;
	}
	.navbar {
		z-index: 1;
	}
	.apert-stra{
		margin-bottom: 50%!important;
	}
	.video-cont{
		margin-left: auto;
	}
	.title-stupire{
		margin-top: 10%!important;
	}
	
	}

